<bugID>877684<Summary>Implement Customize and Help button styling, and disable Help button in customize mode</Summary><Description>STR:

1) Enter customization mode
2) Click on "Help" in the panel
3) Watch helplessly as the menu contents slide to the left</Description></bugID>